import request from '@/utils/request'

// 运输路线列表
export function transportList() {
	return request({
		'url': '/app/transportApply/checkList?pageNum=1&pageSize=1000',
		'method': 'get'
	})
}

// 运输审核授权
export function checkTransport(data) {
	return request({
		'url': '/app/transportApply/check',
		'method': 'put',
		'data': data
	})
}
